﻿
/* תפריט ראשי */
.btn-info {
background-color:rgb(11,105,167);
color:white !important;
font-size:22px !important;
 
}

/* ניהול הכפתורים בריחוף*/

 .nav > li > a:hover, .nav > li > a:focus, .navbar .nav li a:hover {
        background-color:lightskyblue!important;
        color:black !important;
font-size:22px !important;

    }

/* תפריט ראשי כאשר כפתור נבחר*/
.navbar .btn:focus  {
background:lightskyblue !Important;
font-size:22px !important;

}

/* תפריט ראשי  כפתור לא נבחר */
.navbar .btn:unfocus  {
background:lightskyblue !Important;
font-size:18px !important;

}

/*     */
.navbar .btn:active{
background:orange !Important;

}

/*    */
btn-primary:hover{
   background-color:lightskyblue!important;
        color:black !important;
font-size:18px !important;
}


/* */
.navbar  a.btn.btn-primary{
   background-color:lightskyblue!important;
        color:black !important;
font-size:18px !important;
}


/* תפריט ראשי */
btn-primary:active{
   background-color:lightskyblue!important;
        color:black !important;
font-size:18px !important;
}

/* תפריט ראשי */
btn-primary{
   background-color:lightskyblue!important;
        color:black !important;
font-size:18px !important;
}

/*   כותרת טבלה  שטוחה בדאשבורד */
.e-dashboardviewer .e-grid .e-headercell {
background:orange !important;
text-align:center !important; 
font-size:20px !important;
color:black !important;
}


/*  שורות טבלה שטוחה  */
.e-rowcell {
text-align:center !important;
font-size:16px !important;
font-family:"Helvetica" !important;
}

/* שורת כותרת טבלה שטוחה */
 .e-grid .e-headercelldiv {
font-family:"Helvetica" !important;
text-align:center !important;
font-size:20px !important;
}

/*   legend */
.e-dashboardviewer .e-datavisualization-chart .e-designerhide text { 
              font-weight: bold !important; 
               font-size: 10px !important; 
               font-family: Helvetica !important; 
} 


/*  כותרות של גרפים */

.e-control-title {
    font-size: 25px !important;
    font-family: 'Arial Unicode MS' !important;
  
 /* background-color:blue !important; */
}
            